"Full Duplex" = "Повний дуплекс";
"Half Duplex" = "Півдуплекс";
"Name" = "Ім’я";
"Connecting…" = "Під’єднуюсь…";
"NOT CONNECTED" = "НЕ ПІД’ЄДНАНО";
"Configurations" = "Конфігурації";
"DHCP" = "DHCP";
"Network" = "Мережа";
"DNS" = "DNS";
"SNR" = "Співвідношення «Сигнал-шум»";
"Download" = "Викачати";
"Turn Wi-Fi On" = "Увімкнути Wi-Fi";
"PEAK" = "Піки";
"Noise" = "Шум";
"PROCESSES" = "ПРОЦЕСІВ";
"Connection Speed" = "Швидкість";
"Channel" = "Канал";
"Renew DHCP Lease" = "Оновити лізинг DHCP";
"Media Subtype" = "Підтип носія";
"Copy Address" = "Скопіювати адресу";
"HARDWARE" = "ОБЛАДНАННЯ";
"Connected" = "Під’єднаний";
"NETWORK" = "МЕРЕЖА";
"Upload" = "Відвантажити";
"Turn Wi-Fi Off" = "Вимкнути Wi-Fi";
"%li dBm" = "%li дБм";
"RSSI" = "RSSI";
"AIRPORT" = "AIRPORT";
"Disconnecting…" = "Від’єднання…";
"Link Speed" = "Швидкість з’єднання";
"Transmit Rate" = "Частота передавання";
"10baseTX" = "10baseTX";
"Media Options" = "Опції носія";
"Location" = "Розташування";
"IP" = "IP";
"Disconnect" = "Від’єднатись";
"MAC" = "MAC";
"TCP/IP & DNS" = "TCP/IP & DNS";
"Authenticating…" = "Автентифікація…";
"100baseTX" = "100baseTX";
"Connect" = "Під’єднатись";
"Public IP" = "Спільна";
"1000baseT/UTP" = "1000baseT/UTP";
"Refresh" = "Оновити";
"Subnet Mask" = "Маска підмережі";
"Unknown" = "Невідомо";
"Time Connected" = "Час з’єднання";
"Hide This Connection" = "Сховати це підключення";
"Router" = "Роутер";
"Flow Control" = "контроль потоку";


// Unlocalized strings



// Unlocalized strings

"TOTAL SINCE %@" = "TOTAL SINCE %@";
"Reset Totals" = "Reset Totals";


// Modified strings

